Package firefox-unmet-holder: Information

  • Default inline alert: A new version of the package has been build

    Task #: #345346
    Build time: Apr 23, 2024, 03:57 PM
    New version: 125.0.1-alt1
  • Default inline alert: Version in the repository: 124.0.2-alt1

Source package: firefox-unmet-holder
Version: 124.0.1-alt2
Latest version according to Repology
Build time:  Apr 2, 2024, 06:32 PM in the task #344191
Category: Networking/WWW
Report package bug
Home page: 

License: GPL-3.0
Summary: Empty firefox dependency holder on platforms that don't have one
Description: 
Empty firefox dependency holder on platforms that don't have one. Most likely,
firefox addons have noarch architecture. To avoid unmets on architectures where
firefox does not exist, something must provide such a dependency.

List of rpms provided by this srpm:
firefox-unmet-holder (ppc64le, i586)

Maintainer: Ajrat Makhmutov



Last changed


April 2, 2024 Ajrat Makhmutov 124.0.1-alt2
- New release.
April 1, 2024 Ajrat Makhmutov 124.0.1-alt1
- New release (124.0.1).
March 20, 2024 Alexey Gladkov 124.0-alt1
- New release (124.0).